@media only screen and (min-width: 1921px) {
	.home-banner { padding-top: 431px; background-size: 2520px auto; background-position: center center; }
}

@media only screen and (min-width: 2500px) {
	.home-banner { padding-top: 480px; background-size: 2800px auto; }
}

@media only screen and (min-width: 2750px) {
	.home-banner { padding-top: 560px; background-size: 3200px auto; }
}


@media only screen and (max-width: 1599px) {
.page-banner .wrapper { padding: 130px 15px 30px; height: 100vh; max-height: 800px; min-height: initial; }
#header { padding: 15px 0; }
#header .logo { width: 130px; }
.toggle-btn-wrap { margin-top:3px; }
.process-bar { padding: 110px 0px; }
.process-bar h3 { padding-bottom: 40px; }
.process-tiles .repeat .image { height: 550px; }
.process-tiles .repeat .hover .hover-inner { padding: 30px; }
.process-tiles .repeat .title h3 { font-size: 65px; }
.process-tiles .repeat .hover p { font-size: 20px; line-height: 1.5; }
.cta-bar { padding: 110px 0; }
.build-tiles .repeat .inner .image { height:0; padding-bottom: 67%; }
.quote-bar .wrapper { height: 90vh; max-height: 700px; min-height: initial; }
.quote-bar.home .wrapper { height:auto; max-height:inherit; }
.quote-bar.home .bottom-content { padding-bottom:20px; }
.quote-bar.home .wrapper { min-height:550px; }
.quote-bar.home .quote { padding-top:70px; }
.quote-bar.home .quote p { line-height: 1.8; }
.video-bar { padding-top:40px; }

.quote-bar .quote p { font-size: 40px; letter-spacing:0.2em; }    
.press-bar .press-banner .wrapper { height: 80vh; max-height: 600px; min-height: initial;  }
.about-bar p { line-height:2.1; }
html .woocommerce ul.products.columns-4 li.product, html .woocommerce-page ul.products.columns-4 li.product { padding: 0 10px 30px; }
html .woocommerce ul.products.columns-4 { margin: 0 -10px; }
.related.products { padding-bottom: 80px; }
.home-past-bar .repeat .hover .inner h3 { font-size: 35px; }
}

@media only screen and (max-width: 1365px) {
.home-banner,
.shop-cta-bar,
.press-bar .press-banner,
.quote-bar,
.page-banner { background-attachment:scroll; background-position: center center !important; }

	

}

@media only screen and (max-width: 1279px) {
.process-bar h3 { font-size: 70px; letter-spacing: 0.4em; }
.process-bar { padding: 80px 0 60px; }
.process-tiles .repeat .image { height: 540px; }
.process-tiles .repeat .hover p { font-size: 17px; line-height: 1.4; }
.build-tiles .repeat .inner .image { height:0; padding-bottom: 67%; }
.build-tiles .repeat .inner .title h3 { font-size: 70px; line-height: 1.2; }

.about-bar { padding: 100px 0; }
.about-bar h2 { font-size: 70px; letter-spacing: 0.4em; padding-bottom:60px; }
.about-bar h2 span { margin-right:20px; }
.about-bar .left { padding-top:20px; }
.automotive-bar h3 { padding-bottom: 20px; }
.automotive-bar .top-content { padding-bottom: 60px; }
.automotive-bar { padding-top:90px; }
.automotive-bar .columns { padding: 80px 0; }
.automotive-bar .columns p { line-height: 2.1; }
.sponsor-bar { padding: 80px 0; }
.press-bar .press-banner .wrapper { height: 70vh; max-height:400px; }
.press-bar .link { padding-bottom: 12px; }

.woocommerce-loop-product__title,
html .woocommerce ul.products li.product .woocommerce-loop-category__title, html .woocommerce ul.products li.product .woocommerce-loop-product__title, html .woocommerce ul.products li.product h3 { font-size: 20px; line-height: 1.2; }
.Build-pop-up .Build-pop-up-inner { padding: 70px 15px 50px 15px; }
.Build-pop-up .image-slider { margin-top:40px; width: 50%; }
.Build-pop-up .right { width: 50%; }
.Build-pop-up h3 { padding: 0 0 30px; font-size: 60px;  line-height: 1; }
.Build-pop-up .right p { padding-bottom: 10px; }
.Build-pop-up .label { margin-bottom: 15px; }
.Build-pop-up .right { padding-top:0; }
.product-single-bar { padding-top:120px; }
.woocommerce div.product .summary form.cart .button { min-width:160px; }
html .woo-variation-swatches .variable-items-wrapper { padding-bottom: 15px; }
html .woocommerce #content div.product div.summary, html .woocommerce div.product div.summary, html .woocommerce-page #content div.product div.summary, html .woocommerce-page div.product div.summary { padding: 0 20px; }
html .woocommerce div.product div.summary p.price, html .woocommerce div.product div.summary span.price { padding-bottom: 10px; }  
.product-single-bar .product-top { margin-bottom: 50px; }
.related.products h2 { padding-bottom: 40px; }
.related.products { padding-bottom: 30px; }

.home-banner h1 { padding-right:0; }
.home-banner { padding-top:210px; }
.home-banner p { padding:0; }
.home-shop-bar { padding: 70px 0; }
.common-bar { padding: 180px 0px 70px; }


}



@media only screen and (max-width: 1023px) {
.page-banner .wrapper { max-height:480px; }
.press-bar .press-banner h3,
.page-banner h1 { font-size: 110px; line-height: 1.2; }	
.toggle-btn-wrap { margin-right: 0; }
.contact-bar { padding: 50px 0; }
.footer-bar { padding: 40px 0; }
.copyright-bar {padding: 25px 0; }
.page-banner p { font-size: 18px; }
.process-bar h3 { font-size: 60px; letter-spacing: 0.2em; line-height:1.1; padding-bottom: 20px; }
.process-bar {padding: 60px 0 40px ; }
.process-bar p { line-height: 1.6; }
.process-tiles .repeat .title h3 { font-size:50px; }
.process-tiles .repeat .image { height:400px; }
.process-tiles .repeat .hover .hover-inner { padding: 30px 15px; }
.process-tiles .repeat .hover p { font-size: 15px; line-height: 1.3; }
.cta-bar { padding: 80px 0; }
.build-tiles .repeat .inner .title h3 { font-size: 50px;  }
.about-bar h2 { padding-bottom: 40px; font-size: 60px; letter-spacing: 0.2em; line-height:1.1; }
.about-bar .left { width: 50%; padding-top:0; margin-right:0; }
.about-bar .image { width: 50%; }
.about-bar p { line-height:1.8;  }
.about-bar { padding: 70px 0 50px; }



.quote-bar .quote::before { font-size: 500px; line-height:1; top:-35px; }
.quote-bar .quote p { font-size: 35px; letter-spacing: 0.1em; line-height: 2; }
.quote-bar .wrapper { height:auto; min-height:500px; max-height: inherit;}
.automotive-bar h3  { font-size: 40px; line-height:1.1; }
.automotive-bar h3 strong { font-size: 50px; padding-top:0; line-height:1; }
.automotive-bar .columns { padding: 60px 0; }
.automotive-bar .columns p { line-height:1.8; }
.sponsor-bar .slick-dots { justify-content:center; -webkit-justify-content:center; text-align: center; }
.press-bar .press-list { padding-top:60px; }
.press-bar .link { padding-bottom:5px; }
html .woocommerce #respond input#submit, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button { min-width:150px; padding: 14px 20px; }
html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product { width: 50%; }
.shop-cta-bar h2 { font-size: 120px; line-height:1.2; }
.shop-cta-bar img.aligncenter { margin-bottom:0; }
.shop-cta-bar p { padding-bottom:20px; }
.shop-cta-bar { padding: 80px 0; }
.Build-pop-up .right p { font-size: 16px; line-height: 20px; }
.Build-pop-up .right .repeat { padding-bottom: 15px; }
html .woocommerce #content div.product div.images, html .woocommerce div.product div.images, html .woocommerce-page #content div.product div.images, html .woocommerce-page div.product div.images { width: 100%; }
html .woocommerce #content div.product div.summary, html .woocommerce div.product div.summary, html .woocommerce-page #content div.product div.summary, html .woocommerce-page div.product div.summary { padding-left:0; padding-right:0; }
.btn-info { width: 100%; }
.woocommerce div.product div.summary { margin-bottom: 15px; }
.related.products { padding-top:20px; }
html .woocommerce ul.products.columns-4 li.product, html .woocommerce-page ul.products.columns-4 li.product { padding: 0 5px 20px; }
html .woocommerce ul.products.columns-4 { margin: 0 -5px; }
.related.products ul.products li { clear: inherit !important; }
.related.products ul.products { padding: 0 40px; }

.home-banner h1 { font-size: 110px; line-height: 1.2; }
.home-banner h3 { font-size: 53px; padding-right:140px; margin-top:-10px; }
.home-banner .car-image { margin-top:-10px; }
.woocommerce-loop-product__title {  } 
.quote-bar.home .quote p { letter-spacing: 0.1em; }
.past-bar { padding:70px 0 40px; }
.instagram-bar { padding: 40px 0px 40px; }

.Build-pop-up .image-slider .slick-arrow { display: none !important; }



}



@media only screen and (max-width: 767px) {
html, body { font-size: 16px; line-height: 1.4; }
h1, .h1 { font-size: 40px; line-height: 1.25; padding-bottom: 10px; }
h2, .h2 { padding-bottom: 15px; font-size: 30px; line-height: 1.25; }
h3 { padding: 0px 0 15px; font-size: 25px; line-height: 1.25; }
h4 { padding-bottom: 15px; font-size: 22px; line-height: 1.3; } 
h5 { font-size: 14px; }
h6 { font-size: 19px; }
p { padding-bottom: 20px; }
.menu-overlay { padding: 60px 15px 30px; }
.menu-overlay ul li { font-size: 30px; line-height: 1.3; padding: 5px 0; }

#header .logo { width: 120px; }
#header { padding: 12px 0 7px; }
#header.stick { padding: 12px 0 7px;  }
#header.stick .logo { width: 80px; }

.press-bar .press-banner h3,
.page-banner h1 { font-size: 80px; }	
.page-banner .wrapper { padding: 140px 15px 40px; max-height:inherit; height:auto; min-height:350px; }
.page-banner.about-banner p,
.page-banner p { font-size: 16px; line-height: 1.35; }

select, input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea { margin-bottom: 20px; }
textarea { height: 150px; }
.contact-bar form p { padding:0; }
.copyright-bar p { font-size: 9px; line-height: 14px; }.copyright-bar p span { display: block; }.copyright-bar p span em { display: none; } 
.copyright-bar { padding: 20px 0; }
#wrapper .wpcf7-response-output { margin-top:15px; }
.process-bar h3 { font-size: 38px; letter-spacing: 0.1em; line-height: 1; padding-bottom: 15px; }
.process-bar p { line-height: 1.4; font-size: 15px; }
.process-tiles .repeat .image { height: 0; padding: 0 0 120% 0; }
.cta-bar { padding: 60px 0; }
.build-tiles .repeat .inner .title h3 { font-size: 40px; }
.about-bar h2 { padding-bottom:30px; font-size: 45px; letter-spacing: 0.1em; line-height: 1; }
.about-bar h2 span { margin: 0 10px 0 0px; font-size: 40px; line-height: 55px; letter-spacing: 1px; width: 55px; height: 55px; }
.about-bar { padding: 40px 0; }
.about-bar .image { width: 100%; margin-bottom:30px; }
.about-bar .text { width: 100%; }
.about-bar .left { order:1; width: 100%; }
.quote-bar .quote::before { top:-25px; font-size: 350px; line-height: 1; left: -15px; }
.quote-bar .quote { padding: 85px 0 50px; }
.quote-bar .quote p { font-size: 30px; letter-spacing: 0.1em; line-height: 1.6; }
.quote-bar .wrapper { height: auto; min-height: 400px; max-height: inherit; display: flex; -webkit-display: flex; flex-wrap:wrap; -webkit-flex-wrap:wrap; align-items:center; -webkit-align-items:center; }
.quote-bar .wrapper { position: relative; }
.quote-bar .quote { position: static; }
.automotive-bar h3 { font-size: 30px; }
.automotive-bar h3 strong { font-size: 40px; }
.automotive-bar { padding-top:50px;  }
.automotive-bar .top-content { padding-bottom: 30px; }
.automotive-bar .columns .col { width: 100%; }
.sponsor-bar { padding: 40px 0; }
.press-bar .press-banner .wrapper { height: auto; max-height: inherit; min-height:300px; }
.press-bar .link a { line-height:1.55; display:inline-block; vertical-align: top; }
.press-bar .link { padding-bottom: 10px; }

html .woocommerce #respond input#submit, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button { min-width:130px; margin: 5px 3px !important; }  
.product-category { padding:40px 0; }
.woocommerce-loop-product__title,
html .woocommerce ul.products li.product .woocommerce-loop-category__title, html .woocommerce ul.products li.product .woocommerce-loop-product__title, html .woocommerce ul.products li.product h3 { font-size: 16px; line-height: 1.3; }
html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product { padding-bottom: 30px; }
.shop-cta-bar h4 { letter-spacing: 0.4em; }
.shop-cta-bar h2 { font-size: 80px; }
.shop-cta-bar img.aligncenter { max-width: 150px; }
.shop-cta-bar { padding: 40px 0; }
.Build-pop-up .image-slider { margin: 0 0 30px 0; width: 100%; }
.Build-pop-up .right { width: 100%; padding:0; }
.Build-pop-up .Build-pop-up-inner { padding-bottom: 10px; padding-top:55px; }
.fancybox-slide--html .fancybox-close-small { top: 15px; right:15px; }
.product-single-bar .product-top { margin-bottom: 25px; }
.entry-title { font-size:30px; line-height:1.25; }

.home-banner h1 { font-size: 65px; }
.home-banner h3 { font-size: 36px; padding-right:50px; }
.home-banner { padding-top:150px; padding-bottom: 40px; }
.home-banner p { font-size: 16px; line-height: 1.4; text-align:center; }
.home-banner .car-image { margin: -10px -18% 0; }
.home-shop-bar { padding: 40px 0; }
.home-shop-bar .top-content p { font-size: 12px; line-height: 1.4; letter-spacing: normal; }
.home-shop-bar .shop-list { padding: 0 40px; }
.home-shop-bar .shop-list .slick-arrow { width: 30px; height:45px; position:absolute; left:0px; top:50%; margin:-60px 0 0 0; border:0; cursor: pointer; background: url(../images/left-arrow.png) center center no-repeat; opacity:0.3; z-index:1; }
.home-shop-bar .shop-list .slick-arrow:hover { opacity:100; box-shadow: none; -webkit-box-shadow: none; }
.home-shop-bar .shop-list .slick-arrow.slick-next { left:auto; right:0; background-image: url(../images/right-arrow.png) }
.home-shop-bar .shop-list .slick-prev::before,
.home-shop-bar .shop-list .slick-next::before { font-size: 40px; }
.home-shop-bar .top-content { padding-top:10px; }
.past-bar h3 { font-size: 30px; line-height: 1.2; }
.past-bar h3 strong { font-size: 45px; line-height: 1; }
.past-bar p { line-height: 1.4; padding-bottom: 15px; }
.sponsor-bar.home { display: none; }
.quote-bar .quote p { font-size: 21px; }
.quote-bar.home .quote { padding-left:0; padding-top:90px; }
.quote-bar.home .wrapper { align-items:flex-start; -webkit-align-items:flex-start; min-height:200px; }
.quote-bar.home .bottom-content .bottom-content-inner p { font-size: 12px; line-height: 20px; text-align:center; }
.quote-bar.home .bottom-content .bottom-content-inner { padding-top:140px; }
.video-bar .video-slider .play-btn { background-size:53px auto; }
.video-bar .note {font-size: 15px; }
.video-bar .slick-arrow.slick-prev { margin-left: -120px; }
.video-bar .slick-arrow.slick-next { margin-left: 68px; }
.instagram-bar #sb_instagram #sbi_images { width: 280px; margin:0 auto !important; }
.instagram-bar #sb_instagram #sbi_images .sbi_item { padding:0 !important; width: 280px !important; }
.instagram-bar #sb_instagram #sbi_images  { margin:0 auto !important; display: block !important; }

.woocommerce-Message ,
.woocommerce-message {  align-items:center; -webkit-align-items:center; justify-content:space-between; display: flex; -webkit-display: flex; flex-wrap:wrap; -webkit-flex-wrap:wrap; }

.woocommerce-message .wc-forward {float: none !important; }
.woocommerce-message .wc-forward,
.woocommerce-Message .button,
.woocommerce-message .button,
html .woocommerce-message .woocommerce-Button  { float:none; display: table; margin-top:10px; order:1; }
.woocommerce-Message:before , 
.woocommerce-message:before { top:35px !important; }
.woocommerce-Message .static_clear ,
.woocommerce-message .static_clear { display: block; width:100%; overflow: hidden; }

html .woocommerce form.checkout_coupon .button[name="apply_coupon"],
.woocommerce-page table.cart td.actions .coupon .button[name="apply_coupon"] { padding-top:11px; padding-bottom:11px; margin-top:0 !important; margin-bottom:0 !important; }
.woocommerce-page table.cart td.actions .coupon input#coupon_code { margin-right:2% !important; }

.woocommerce form.login .woocommerce-form-login__rememberme { display: block; padding: 0 0 10px 0; }
.woocommerce-MyAccount-navigation { margin-bottom: 30px; }

.Build-pop-up .image-slider .slick-dots { display: none !important; }

.woocommerce-checkout #payment div.form-row.place-order { padding: 1.5em; }
.quote-bar .quote .name { margin: 0; padding:0; }.past-bar .wrapper { padding:0 30px; }.quote-bar.home .bottom-content .bottom-content-inner p { font-size: 16px; line-height: 24px; text-align: center; max-width: 95%; margin: 0 auto; }.press-bar .press-list .links { width: 100%; max-width: 90%; margin: 0 auto; }.process-tiles .repeat .hover p { font-size: 17px; line-height: 1.4;max-width: 85%; margin: 0 auto; }.quote-bar.home .bottom-content:before { bottom: -2px; }
}  



@media only screen and (max-width: 639px) {
.build-tiles .repeat { width: 100%; }


}



@media only screen and (max-width: 541px) {
.woocommerce-Message:before , 
.woocommerce-message:before { top:17px !important; }
.single-product .woocommerce-message { justify-content:flex-start; -webkit-justify-content:flex-start; }

}

@media only screen and (max-width: 479px) {
html .woocommerce ul.products.columns-3 li.product, html .woocommerce-page ul.products.columns-3 li.product { width: 100%; }
.woocommerce-page table.cart td.actions .coupon input#coupon_code { width:100% !important; margin-right:0% !important; }

html .woocommerce form.checkout_coupon .form-row { width: 100%; }

html .woocommerce form.checkout_coupon .button[name="apply_coupon"],
.woocommerce-page table.cart td.actions .coupon .button[name="apply_coupon"] { width: 100% !important; margin:15px 0 0 0 !important; }
.press-bar .link a { letter-spacing: 0.025em; }

}	



@media only screen and (max-width: 415px) {



}	



@media only screen and (min-width: 1024px) {



}



@media only screen and (min-width: 1024px) {



}